uuid: 86bae9b3-5df1-4bf7-b9b1-0e0c04777212
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_kol_country
    - node.type.key_opinion_leader
    - taxonomy.vocabulary.countries
id: node.key_opinion_leader.field_kol_country
field_name: field_kol_country
entity_type: node
bundle: key_opinion_leader
label: Country
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
